body {
	margin:2px;
	
}
a {
	text-decoration:none;
}

.link {
	text-decoration:none;
}
img {
	border: 0;
}

.tablaMenu {
	vertical-align: top;
}
.tablaForm {
	border: 1px double;
	font-family: Arial, Helvetica, sans-serif;
	background-position: right;
}
.tituloTablaForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	clip:   rect(   );
	text-align: left;
	height: 17;
	vertical-align: middle;
	border-bottom-style: solid;
	border-bottom-width: 1px; 
   
}

.tituloTabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	border-bottom-style: solid;
	height: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	clip:   rect(   );
	text-align: center;
	vertical-align: middle;

}
.textoEntrada {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	vertical-align: middle;
}
.textoParrafo {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	vertical-align: middle;
	horizontal-align: left;
}
.textoConteninoTabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid;
}


.menufac1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align: middle;
}

.menufactxt2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align: middle;
}

.menu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	vertical-align:middle;
}

.menu2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.tablaListado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid; 
	padding-left: 0px;
	vertical-align: top;	
}

.tablaListadoHover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid; 
	padding-left: 0px;
	vertical-align: top;
}

.span tablaListado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid;
	padding-left: 0px;
}



.listado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
}


.separador {  
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px;
	padding-left: 2px;	
}

.separadorVertical {  
	border-style: solid; 
	border-right-width: 1px; 
}


.numero {  
	text-align: right;
}
  
.textoMenu {
	margin-left:10px;
	margin-right:10px;
	vertical-align: middle;
}

.textoFormulario {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	vertical-align: middle;
}

.textoValorMonetario {
	text-align:right;
	vertical-align:middle;
}


.linkLista {
	margin-left:4px;
	font-weight:bold;
}

.errorTable{
	border: 1px dotted;
}
.messageTable{
	border: 1px dotted;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	font-weight: bold;
}

.warningTable{
	border: 1px dotted;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	font-weight: bold;
	padding:3px;
	text-align: left;
}

.warningTable div{
	align: left;
}


.error {
	vertical-align:middle;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.blur{
   margin-left: 4px;
   margin-top: 4px;
   width: 84px;
}
.shadow, .content{
   position: relative;
   bottom: 2px;
   right: 2px;
}

.content{
   padding: .3em 1ex;
}
.content IMG{
   border: 1px solid;
} 




.cursorHelp {
	cursor:help;
}
.cursorHand {
	cursor:pointer;
}



.layerPie {
	font-weight: bold;	
	font-size:9px;
	vertical-align:bottom;
	width: : 100%;
}



.encabTabla {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	height: 14px;
	clip:   rect(   );
	text-align: center;
	vertical-align: middle;
	border: 0px;

}

.encabTablaLastest {
	border: 0px;
	padding:1; 
	text-align: center;
}

.textoChico {
	font-weight: bold;	
	font-size:9px;
	vertical-align:middle;
}
.subRotulo {
    text-align: right;
    }

.incumplido {
	vertical-align:middle;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px;
}

.textoChico {
	font-weight: bold;	
	font-size:9px;
	vertical-align:middle;
}

option.agotado {
    background: red;
    color: white;
}

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
 
input[type="number"] {
    -moz-appearance: textfield;
}

textarea {
  resize: none;
}